import React from 'react';
import '../asstes/css/header.css'
import LogoImg from '../asstes/img/logo.png';

function Header() {
    return (
        <div className="headerLeft">
            <img src={LogoImg} alt="Logo" />
            <span>CocoPi</span>
        </div>
    );
}
export default Header